/*---------------------------------------------------------------------------------
 Theme Name:   Heat & Grill
 Theme URI:    http://www.brandsolutions.com.au
 Description:  Brand Solutions is a marketing agency who specialise in digital and print media. We help businesses of all sizes connect with their target market and customers.
 Author:       Brand Solutions
 Author URI:   http://www.brandsolutions.com.au
 Template:     Divi
 Version:      2.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* HG RED ed1c24*/
/**** HOME SLIDER HEADING FORCED TO WHITE *****/
.home-slider .et_pb_slide_description h2 a {
    color: #fff !important
}
/**********
	Vertical Align Module
**********/
.bs-vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
/**********
	Header Width - shrink by 10%
**********/
#top-header .container {
	width: 97% !important
}
#main-header .container {
	width: 97% !important
}
/**********
	CHANGING THE WEBSITE CONTENT WIDTH ON MOBILES
**********/
@media only screen and (max-width: 980px) {
	#top-header > .container,#main-header > .container,#et_search_outer > .container,#main-content > .container,div.et_pb_row,div.et_pb_row.et_pb_row_fullwidth {
		width: 95% !important;
	}
}
/**********
	Logo width only on desktop
**********/
@media only screen and (min-width: 980px){
	.et_pb_svg_logo #logo {
		max-width: 420px;
		}
}
/***
	TOP MENU CUSTOMISATION
****/
#top-menu li li {
    padding: 0px;
}
#top-menu li li a {
    width: 250px;
    padding: 6px 15px;
}
.nav li ul {
    border-color: #ed1c24;
    border: none;
   /* margin-top: 10px;*/
}
/** Remove drop down icon **/
#top-menu .menu-item-has-children > a:first-child {padding-right: 0px}
#top-menu .menu-item-has-children > a:first-child:after{content: ''}
#top-menu .menu-item-has-children {padding-right: 20px;}
/**********
	View Home Page - Round Button
**********/
.btn-round{
	border-radius: 50% !important;
	height: 80px;
	width: 80px;
}
.home a{
	color: #000
}
/*******
	colour overlay on home eproducts
********/
.home-products:hover {
	/*-webkit-filter: grayscale(1);
	filter: grayscale(1);
	*/
	transition: filter 1s ease-in-out;
	background-color: rgba(0,0,0,0.5) !important;
	background-blend-mode: multiply;
}
/**********Remove dots from logo slider, on home page**********/
.slick-dots {
	display: none !important;
}
/**********
	Hyperlinked text colour and underlined
**********/
h4 a {
	color: #ec1c24
}
/**********FOOTERS ALL**********/
#footer-info {
	width: 100%;
	margin:0 auto;
	text-align: center !important;
}
@media only screen and (min-width: 980px) {
	#footer-bottom .et-social-icons {
		margin-bottom:-28px;
	}
}
/** social icon **/
#main-footer #footer-bottom .et-social-icons {
	margin: 10px auto;
	text-align: center !important;
	width: 100%
}
/**** Subscription Form ***/
.email-field {
	width: 100%;
	max-width: 600px;
	display: inline-block;
}
.subscribe-btn {
	display: inline-block;
}
.btn.btn-default {
	padding-right: 50px !important;
	padding-left: 50px !important;
}
.btn.btn-default {
	background: red !important;
	border-color: red !important;
	color: #fff !important;
}
/*** Footer Info aling center on mobile ****/
@media only screen and (max-width: 980px) {
	#mobile-footer p, #mobile-footer h3 {
		text-align: center !important
}
	/*subscription form center align */
	.form-control{
		text-align: center !important
}
}
/**********Scroll To Top**********/
.et_pb_scroll_top.et-pb-icon.et-visible, .et_pb_scroll_top.et-hidden{
	background: red;
	border-radius: 50%;
	margin-right: 1%;
}
/**********
	WooCommerce Product All Adjustment
**********/
/**** Product Category - Loop Archive Heading **/
.woocommerce-loop-category__title {
	font-weight: 600;
	text-align: center;
	font-size: 22px !important;
	line-height: 1.3em
}
.count {
	display: none;
}
/*************
	Single Product Page - Price
**********/
.woocommerce-Price-currencySymbol {
	font-size: 0.6em;
	vertical-align: middle;
}
/*************
	Single Product Page - Title
**********/
.single-product-title h1 {
	font-weight: 500 !important;
}
/*** Product Description ***/
.single-product-description h4 {
    font-weight: 700;
    line-height: 1.4em;
    margin-bottom: 5px;
    margin-top: 25px;
   text-decoration: underline;
    text-underline-position: under;
}
/*** Description underline position ***/
.et-db #et-boc .et_pb_woopro_description_0 h2:first-of-type {
    text-underline-position: under;
}
/**********Blog Page**********/
/*** Make Full width **/
@media (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
		margin-bottom: 2%;
		overflow: hidden;
	}
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
		width: 32%;
		margin-right: 1%
}
}
/**********Title on archive page **********/
.et_pb_blog_grid h2 {
	font-size: 22px;
	line-height: 1.4em;
	font-weight: 800;
}
/**********Title on single page **********/
h1.entry-title {
	font-weight: 800;
	margin-bottom: 20px;
	font-size: 2.7em
}
/**********
	RECIPIE PAGE ---- Remove Side bar on Recipies - makes global changes
**********/
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {
	background: none;
}
/*** Hide Sidebar ***/
#sidebar {
	display:none;
}
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}
.cooked-recipe-card-modern, .cooked-recipe-card-modern-centered {
	border-radius: 0
}
/* Load more recipie button */
.cooked-pages-load-wrap.cooked-load-more-button a {
	border: 2px solid #000;
	padding: 10px 30px;
	color: #000;
	font-weight: 600;
}
.cooked-pages-load-wrap.cooked-load-more-button a:hover {
	border: 2px solid #ed1c24;
	background: #ed1c24;
	color: #fff !important;
	padding: 10px 30px;
	color: #000;
}
.cooked-pages-load-wrap.cooked-load-more-button {
	margin-bottom: 50px;
}
/*** title hover on recipe archive page */
.cooked-recipe-grid .cooked-recipe .cooked-recipe-card-title:hover {
	color: #ed1c24;
}
/**********
	Woocommerce - plus minus sign
**********/
.woocommerce input[type=number]::-webkit-inner-spin-button,.woocommerce input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	appearance: none;
	margin: 0;
}
.woocommerce input[type=number].qty {
	-moz-appearance: textfield;
	color: #000 !important;
}
.woocommerce-page div.product form.cart div.quantity {
	border-radius: 0px!important;
}
.woocommerce .quantity {
	border: 3px solid #000!important;
	width: auto !important;
	display:inline-block;
}
.woocommerce .quantity input.qty, .woocommerce .quantity .minus, .woocommerce .quantity .plus {
	line-height: 20px;
	height: 50px!important;
	background-color: #fff !important;
	color: red important;
	padding:0!important;
	float:left;
	border-radius: 0px!important;
}
.woocommerce .quantity .minus, .woocommerce .quantity .plus {
	background: #000 !important
}
.woocommerce .quantity .minus, .woocommerce .quantity .plus {
	border:none!important;
	cursor: pointer;
	width: 42px!important;
	font-weight: 800 !important
}
.woocommerce .quantity .minus:hover, .woocommerce .quantity .plus:hover {
	background-color: #000!important;
	color: #fff !important;
	font-weight: 800;
}
.woocommerce .quantity input.qty {
	border-left: 2px solid #f3f3f3 !important;
	border-right: 2px solid #f3f3f3 !important;
	width: 66px!important;
}
div.quantity.hidden {
	border:none!important;
}
/*******
	Superscript
******/
sup {top: -4px; font-size: 80% }
/*******
	Forced align bullets on product page
*****/
.et-db #et-boc .et_pb_woopro_description_0 ul { margin-left: 16px}
/*******
	Email Enquiry button
	.wc_email_inquiry_button_container { margin-top: 10 !important}
*****/
/*******
	Main nav toggle menu
*******/
@media (max-width: 1440px) {
 #et_mobile_nav_menu {
 display: block;
  }
 #top-menu {
 display: none;
 }
}
/*******
	Search Result Page
*******/
@media (min-width: 980px) {
.search-column .search-result .et_cpt_container_column {
    width: 22.5%;
    margin-right: 1.5%;
    margin-bottom: 20px;
	}
	.search-column .search-result .et_cpt_container_column .et_pb_column{
	}
}
.search-result.et_pb_blog_grid .et_pb_post {
    overflow: hidden;
}
/*******
	Footer Widget menu
*******/
.et_pb_widget ul li {
    margin-bottom: .1em;
}
/*******
	Cents formatting on product price
*******/
.amount sup {
    font-size: 0.6em;
    top: -10px;
}
/********
	weber formatting
********/
@media only screen and (min-width: 768px){
	.spec-item {
    	width: 50%;
		float: left;
	}
}
/****
	Checkout Formatting
*****/
#checkout_timeline.style3 li .timeline-wrapper {border-radius: 0}
/*heading height on product listing */
.woocommerce-loop-product__title {
    min-height: 55px;
}
/*****
 Footer customisation for mobile only
******/
@media only screen and (max-width:768px){
	.mobile-footer {
    text-align: center
}
}
/*** QUAD Menu ****/
.quadmenu-item-content {
    font-weight: 600 !important
}
/*** Product Page Misc setting  - chairs and tables ****/
.swatches h2 {
    line-height: 1.4em
}
.single-product-description .et_pb_module_inner h5 {
    line-height: 1.5em
}
/**** hide category on product page ***/
.product_meta .posted_in {
    display: none !important;
}
/* stores in header */
.store-logos{
	background: #fff;
	padding: 10px;
	text-align: center;
}
.store-logos li{
	display: inline-block;
	margin: 0 20px;
}
.store-logos li span{
	display: block;
}
@media (max-width:900px){
	.store-logos li{
		max-width: calc(33.33% - 44px);
	}
	.store-logos li span{
		font-size: 10px;
		line-height: 1.2em;
	}
}
@media (max-width:980px){
	#top-header{
		display: none;
	}
}
/**** schmick Bar Fridge Class - added on 24 July 2019 21801 ***/
.nitty-gritty-section{
    background: #000;
    color: #fff
}
.product-page-specs-section-title {
    float: left;
    margin-right: 10px;
}
table.product-page-specs tr {
        border: 0 !important;
        border-bottom: 2px solid #939598 !important;
}



/*** sustaina pod ***/
.sustinapod_product_main:hover .sustinapod_product_title {
    background: #EC1C24 !important
}
.sustinapod_product_main:hover {
	-webkit-box-shadow: 0px 0px 25px 0px rgba(105,105,105,0.5);
	-moz-box-shadow: 0px 0px 25px 0px rgba(105,105,105,0.5);
	box-shadow: 0px 0px 25px 5px rgba(105,105,105,0.5);
}

/* Show 2 col on mobile */
@media (max-width: 479px){
    html .woocommerce-page ul.products li.product:nth-child(n) {
        width: 50%!important;
    }
    html .woocommerce-loop-category__title{
        font-size: 16px!important;
    }
}

/*** product badge image size on mobile ***/

@media all and (max-width: 767px) {

	.yith-wcbm-badge-image{
	    width: 50px !important
	}
}


/** product offer ****/
.product_offer {
    color: #ed1c24;
    font-size: 1.3em;
    margin-bottom: 20px;
    font-weight: 600;

}

@media all and (min-width: 1100px) and (max-width: 1405px) {
	.woocommerce div.product form.cart .variations {
	width: 60%
	}
}

.woocommerce ul.products li.product .button{
	font-size: 12px;
}

/*** SALES BADGE make red ****/
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #ED1C24 !important;
}